/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/
.center-align { 
	text-align:center
}
  
body{
	/* Workaround for some mobile browsers */
	min-height:100%;
	font:16px/1.3 'Segoe UI',Arial, sans-serif;
	color:#fff;
	background:#062F67
}
p{ margin-bottom:10px}
a, a:visited {
	outline:none;
	color:#fff;
}

a:hover{
	text-decoration:none;
}
h3.italic{ color:#1f507a; font-style:italic}
section, footer, header{
	display: block;
}

.centered{
	padding-top:30px;
	width: 1080px;
	margin:auto;
}

/*----------------------------
	The Header
-----------------------------*/

header.top-section{
	position:relative;
	width:100%;
	height:830px;
	background-image:url('images/bg_top.jpg');	
	background-position:center center;
	background-repeat:no-repeat;
	background-size: 100% 100%;
}
	header.top-section img.logo{
			width:28%;
			position:absolute;
			left:4%;
			top:4%;
			
	}
	header.top-section img.mmc-logo{
		width:20%;
		position:absolute;
		right:5%;
		bottom:5%;	
	}
	header.top-section div.text-frame {
		background-image:url('images/bg-dark.png');	
		background-repeat:repeat;
		position:absolute;
		width:60%;
		left:0;
		top:39%;	
		font-size:1.6em;
		padding:22px 20px 22px 5%;	
	}
/*----------------------------
	The Body
-----------------------------*/

section.body-section{
	width:100%;
	min-height:300px;
	background:#252324;	
	float:left;
}
	section.body-section h1{
		font-size:4em;
		font-weight:normal;
		width:100%;
		text-align:center;
		padding:30px 0 30px 0;	
	}
	section.body-section div.box.third{ 
		width:29%;
		margin-left:32px;
		margin-bottom:70px;		
		border:2px solid #8c8b8b;
		text-align:center;
		float:left;		
	}
	section.body-section div.box.third img.service-icon{
			margin-top:10px;
			margin-bottom:10px;			
			width:35%;			
	}	
	section.body-section div.box.third h2{
		width:100%;
		padding:5px 0 5px 0;
		background:#0077c0;
		font-size:1.5em;
		font-weight:normal				
	}
	section.body-section div.box.third p{
		margin:15px 10px 20px 10px;
	}	
/*----------------------------
	The Footer
-----------------------------*/
 
 
footer.footer-section{
	position:relative;
	background-color:#0177c1;	
	background-image:url('images/bg_bottom.jpg');	
	background-position:center center;
	background-repeat:no-repeat;
	background-size: 100% 100%;	
	float:left;	
	width:100%;
	height:270px;	
	margin-bottom:50px; 	
}  
footer.footer-section h3{ font-size:2.3em; }
footer.footer-section p{font-size:1.2em}
footer.footer-section .left-content{ 
	position:absolute;
	left:4%;
	top:30px;
}
footer.footer-section .right-content{
	position:absolute;
	right:27%;
	top:54%;
}


 
 

